Get similar names

- « Gender\Gender::isNick

- Gettext »

- PHP Manual
- Gender\Gender
- Get similar names

# Gender\Gender::similarNames

(PECL gender >= 0.9.0)

Gender\Gender::similarNames — Get similar names

### Description

public Gender\Gender::similarNames(string `$name`, int `$country` = ?): array

Get similar names for the given name and country.

### Parameters

`name`

  Name to check.

`country`

  Country id identified by Gender class constant. If ommited ANY_COUNTRY is used.

### Return Values

Returns an array with the similar names found.